{% extends 'base.html.twig' %}
{% block body %}
    <article>
        <h2>titre de l'article</h2>
        <div class="metadata">ecrit le 10/05/2018 à 19:00 dans la catégorie politique</div>
        <div class="content">
            <img src="https://placehold.it/350x150" alt="">
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusantium officiis, ullam deserunt nesciunt nam praesentium.</p>
            <hr>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur dicta eos tempore ipsa reprehenderit quae consequuntur, ab similique facilis saepe corporis dolor voluptates exercitationem maxime voluptas quo repellat odio esse odit soluta. Magni numquam dolor culpa, quam labore perspiciatis cupiditate voluptas quidem non natus saepe nesciunt, quia dolores excepturi alias.</p>
            <p>Doloremque sed quaerat debitis impedit quibusdam omnis ullam veniam repudiandae earum sapiente, at corrupti, eius distinctio eligendi corporis facere, nisi mollitia ea dolore dolores deserunt saepe fugiat. Repudiandae corrupti modi facilis quaerat facere distinctio nisi sunt odit ipsa. Corporis, nemo? Earum deleniti beatae, vel magni ducimus libero expedita? Fuga, iste!</p>

        </div>
    </article>
{% end block %}